﻿@charset "UTF-8";
#pane-shoplist-modal {
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.75);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	overflow-y: scroll;
}
#pane-shoplist {
	width: 780px;
	padding: 80px;
	background: #fff;
	position: absolute;
	z-index: 10000;
	overflow: hidden;
}
.shoplist__closeBtn {
	position: absolute;
	top: 24px;
	right: 24px;
}

#pane-shoplist #pane-shoplist_modalimg {
	width: 300px;
	float: left;
}

#pane-shoplist #pane-shoplist_modalimg img{
	max-width: 300px;
	max-height: 300px;
}
#pane-shoplist_modalinner{
	overflow: hidden;
	margin-bottom: 74px;
}
.shoplist_item_shopname_{
	border-bottom: 1px solid #ebebeb;
	padding: 18px 0 18px 0;
	margin: 0 0 18px 0;
	color: #555555;
}
.shoplist_item_shopname_ p{
	font-size: 12px;
	margin: 0;
	padding: 0;
}
.shoplist_item_shopdetail_{
	padding: 0 0 21px 40px;
	overflow: hidden;
}
.shoplist_item_shopdetail_ p{
	width: 495px;
	float: left;
	margin: 0;
	padding: 0;
	font-size: 12px;
}
.shoplist_item_shopdetail_ span span{
	width: 82px;
	margin: 0 20px 0px 0px;
	float: right;
	text-align: left;
}